import { createBrowserRouter, RouterProvider } from 'react-router-dom';
import { HomePage } from './pages/Home.page';
// import MarkdownEditor from './pages/editor.page';

const router = createBrowserRouter([
  {
    path: '/',
    element: <HomePage />,
  },
  // {
  //   path: '/editor',
  //   element: <MarkdownEditor />,
  // },
]);

export function Router() {
  return <RouterProvider router={router} />;
}
